{
  "variants": {
    "facing=north,mirror_part=mirror_head_left": {
      "model": "modernlifepatch:block/large_mirror_top_left"
    },
    "facing=south,mirror_part=mirror_head_left": {
      "model": "modernlifepatch:block/large_mirror_top_left",
      "y": 180
    },
    "facing=west,mirror_part=mirror_head_left": {
      "model": "modernlifepatch:block/large_mirror_top_left",
      "y": 270
    },
    "facing=east,mirror_part=mirror_head_left": {
      "model": "modernlifepatch:block/large_mirror_top_left",
      "y": 90
    },
    "facing=north,mirror_part=mirror_head_right": {
      "model": "modernlifepatch:block/large_mirror_top_right"
    },
    "facing=south,mirror_part=mirror_head_right": {
      "model": "modernlifepatch:block/large_mirror_top_right",
      "y": 180
    },
    "facing=west,mirror_part=mirror_head_right": {
      "model": "modernlifepatch:block/large_mirror_top_right",
      "y": 270
    },
    "facing=east,mirror_part=mirror_head_right": {
      "model": "modernlifepatch:block/large_mirror_top_right",
      "y": 90
    },
    "facing=north,mirror_part=mirror_foot_left": {
      "model": "modernlifepatch:block/large_mirror_bottom_left"
    },
    "facing=south,mirror_part=mirror_foot_left": {
      "model": "modernlifepatch:block/large_mirror_bottom_left",
      "y": 180
    },
    "facing=west,mirror_part=mirror_foot_left": {
      "model": "modernlifepatch:block/large_mirror_bottom_left",
      "y": 270
    },
    "facing=east,mirror_part=mirror_foot_left": {
      "model": "modernlifepatch:block/large_mirror_bottom_left",
      "y": 90
    },
    "facing=north,mirror_part=mirror_foot_right": {
      "model": "modernlifepatch:block/large_mirror_bottom_right"
    },
    "facing=south,mirror_part=mirror_foot_right": {
      "model": "modernlifepatch:block/large_mirror_bottom_right",
      "y": 180
    },
    "facing=west,mirror_part=mirror_foot_right": {
      "model": "modernlifepatch:block/large_mirror_bottom_right",
      "y": 270
    },
    "facing=east,mirror_part=mirror_foot_right": {
      "model": "modernlifepatch:block/large_mirror_bottom_right",
      "y": 90
    }
  }
}